# Lighthouse Strapi Client
This library provides some function that can be used to login to APIs related to the Brahma Kumaris Lighthouse project. It supports by the website on this domain:

https://www.thelighthouse.world